[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.Position

Position of the scroll bar slider in the range 0..Range-Page.

## Declaration

Source position: forms.pp line 160

`published property TControlScrollBar.Position : Integer read GetPosition write SetPosition default 0;`

## Description

The Position reflects the top coordinate of the slider, which is Range-Page when the slider is at the bottom of the bar.